*{
    margin: 0px;
    padding: 0px;
}
h1, footer {
    color: white;
    background-color: black;
    padding: 5px;
}
div, nav {
    background-color: gray;
    padding: 10px;
    margin: 5px 0px 5px 0px;
}
ul {
    justify-content: space-around;
}
li {
    list-style: none;
}
div h2{
    width: 50%;
}
footer {
    padding: 10px
}
img {
    width: 200px;
    height: 200px;
    padding: 10px;
}
p {
    padding: 10px;
    text-align: justify;
}
main {
    padding: 20px;
}